#themesBtn {height: 100px;background: url(images/styleTgl.png) no-repeat 0 0;position: fixed;top: 88px;right: 0;width: 100px;}
#secectionBox {background: #262626;width: 193px;position: fixed;right: -999px;top: 88px;color: white;}
#hideme{background:url(images/hideme.png) no-repeat right 0; padding-right:48px }
#hideme:hover{background-position:right -44px; }
#themeContainer{-webkit-box-shadow: 0 2px 9px 2px rgba(0,0,0,0.14);-moz-box-shadow: 0 2px 9px 2px rgba(0,0,0,0.14);box-shadow: 0 2px 9px 2px rgba(0,0,0,0.14);border:1px solid rgba(23,24,26,0.15);-webkit-border-top-left-radius: 2px;-webkit-border-bottom-left-radius: 2px;-moz-border-radius-topleft: 2px;-moz-border-radius-bottomleft: 2px;border-top-left-radius: 2px;border-bottom-left-radius: 2px;}
.themeTitle{font-size:15px;height:44px;line-height:44px;text-align:center;color: white;background-color: #43434D;background-image: -webkit-linear-gradient(top, #43434D, #1D1C21);background-image: -moz-linear-gradient(top, #43434D, #1D1C21);background-image: -o-linear-gradient(top, #43434D, #1D1C21);background-image: -ms-linear-gradient(top, #43434D, #1D1C21);background-image: linear-gradient(top, #43434D, #1D1C21);border-top: 1px solid #60606F;}
.themeName{font-size:12px;height:41px;line-height:41px;text-align:center;border-top:1px solid #444;border-bottom:1px solid #444;padding:0 8px}
#secectionBox .images {width: 165px;padding-left: 25px;padding-top: 15px;border-bottom: 0;padding-bottom: 10px;position: relative;z-index: 1000000;background: #333;}
#secectionBox .images img{border: 2px solid #60606F;width:25px;height:24px;margin-right:7px;margin-bottom:7px;z-index:1000;}
#secectionBox .images img.active,#secectionBox .images img:hover {border: 2px solid #D33800;}
